@font-face {
    font-family: Pixelicious;
    src: url('Pixelicious.ttf');
}

Text, Button {
    -fx-font-family: 'Pixelicious';
}

Button {
    -fx-background-color: #f3cfa8;
    -fx-background-radius: 10em;
    -fx-border-width: 0.2em;
    -fx-border-color: #9d5d37;
    -fx-border-radius: 8em;
}

DialogPane {
    -fx-background-color: white;
    -fx-background-radius: 9em;
    -fx-border-width: 0.7em;
    -fx-border-color: #9d5d37;
    -fx-border-radius: 8em;
}

ScrollPane {
    -fx-background-color: transparent;
}

ScrollPane .viewport {
    -fx-background-color: transparent;
}

.scroll-bar:vertical {
    -fx-background-color: transparent;
}

.scroll-bar:vertical .thumb {
    -fx-background-color: #9d5d37;
    -fx-background-radius: 5em;
}

TabPane .tab-header-area .tab-header-background {
    -fx-background-color: transparent;
}

TabPane .tab {
    -fx-background-color: #9d5d37;
    -fx-background-radius: 5em;
}

TabPane .tab-label {
    -fx-text-fill: white;
    -fx-font-family: 'Pixelicious';
}

TabPane:focused > .tab-header-area > .headers-region > .tab:selected .focus-indicator {
    -fx-border-color: white;
    -fx-border-width: 0.2em;
    -fx-border-radius: 5em;
    -fx-background-radius: 5em;
}

#anchorPane {
    -fx-background-color: white;
}

#invisibleTab1, #invisibleTab2, #invisibleTab3, #invisibleTab4  {
    -fx-background-color: transparent;
}

#invisibleTab1 .tab-label {
    -fx-text-fill: transparent;
}

#invisibleTab2 .tab-label {
    -fx-text-fill: transparent;
}

#invisibleTab3 .tab-label {
    -fx-text-fill: transparent;
}

#invisibleTab4 .tab-label {
    -fx-text-fill: transparent;
}




